/* CSS Document  header background images */

body #page
{
  background-position:602px 0;
	background-repeat:no-repeat;
}
body.optout #branding
{
    background-image:url(/wp-content/uploads/2013/04/headers-opt-out-v1.png);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.registration #branding 
{
    background-image:url(/wp-content/themes/istc/images/left.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.directed #branding 
{
    background-image:url(/wp-content/uploads/2013/02/exploratory-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.directed #primary
{
    background-image: url("/wp-content/uploads/2013/03/directed.jpg");
    background-position: 11px 28px;
    background-repeat: no-repeat;
    padding-left: 100px;
}
body.directed #primary #content .entry-content,body.exploratory #primary #content .entry-content,body.university #primary #content .entry-content
{
   width:700px !important;
}
body.exploratory #branding 
{
    background-image:url(/wp-content/uploads/2013/02/exploratory-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.exploratory #primary
{
    background-image: url("/wp-content/uploads/2013/03/exploratory.jpg");
    background-position: 11px 28px;
    background-repeat: no-repeat;
    padding-left: 100px;
}
body.parallel #branding
{
    background-image: url("/wp-content/uploads/2012/12/bigdata-wide.jpg");
    background-repeat: no-repeat;
    min-height: 265px;
}
body.design-validation #branding
{
    background-image: url("/wp-content/uploads/2013/03/os-wide.jpg");
    background-repeat: no-repeat;
    min-height: 265px;
}

body.university #branding 
{
    background-image:url(/wp-content/uploads/2013/02/university-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.university #primary
{
    background-image: url("/wp-content/uploads/2013/03/university.jpg");
    background-position: 11px 28px;
    background-repeat: no-repeat;
    padding-left: 100px;
}
body.early-career #page
{
	background-image:url(/wp-content/uploads/2013/06/funnel_EarlyCareer.png);
}
body.phd-fellowship #page
{
	background-image:url(/wp-content/uploads/2013/06/funnel_PhDfellowship.png);
}
body.security-curriculum #page
{
	background-image:url(/wp-content/uploads/2013/06/funnel_SecurityCurriculum.png);
}
body.embedded #page
{
	background-image:url(/wp-content/uploads/2012/06/embedded-header.png);
}
body.embedded-curriculum #page
{
	background-image:url(/wp-content/uploads/2013/06/funnel_Embed_CurriculumProgram.png);
}
body.privacy #branding 
{
    background-image:url(/wp-content/uploads/2012/12/privacy-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.validation #branding 
{
    background-image:url(/wp-content/uploads/2013/03/validation.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.embedded-main #branding 
{
    background-image:url(/wp-content/uploads/2012/12/embedded.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.pervasive-main #branding 
{
    background-image:url(/wp-content/uploads/2012/12/pervasive-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.social-main #branding,body.networking #branding 
{
    background-image:url(/wp-content/uploads/2012/12/visual.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.cloud-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/cloud.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.bigdata-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/bigdata.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.visual-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/visual-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.computational-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/computational-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.circuit #branding
{
    background-image:url(/wp-content/uploads/2013/02/directed-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.sustainable-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/sustainable-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.secure-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/secure-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}
body.connected-main #branding
{
    background-image:url(/wp-content/uploads/2012/12/NTU-wide.jpg);
    background-repeat: no-repeat;
    min-height: 265px;
}

/* ====================================
     #page are the funnel graphis
   ==================================== */ 
    
/*  Exploratory Research   */    
body.visual #page
{
	background-image:url(/wp-content/uploads/2012/12/visual-sm.jpg);
}
body.connected #page
{
	background-image:url(/wp-content/uploads/2012/12/NTU-sm.jpg);
}
body.computational #page
{
	background-image:url(/wp-content/uploads/2012/12/computational-sm.jpg);
}
body.secure #page
{
	background-image:url(/wp-content/uploads/2012/12/secure-sm.jpg);
}
body.icri-secure #page
{
	background-image:url(/wp-content/uploads/2012/06/ICRI_Secure_Computing.png);
}
body.cloud #page
{
	background-image:url(/wp-content/uploads/2012/12/cloud_small.jpg);
}
body.icricloud #page
{
	background-image:url(/wp-content/uploads/2012/12/istc-cloud.jpg);
}
body.pervasive #page
{
	background-image:url(/wp-content/uploads/2012/12/pervasive-sm.jpg);
}
body.istcvc #page
{
	background-image:url(/wp-content/uploads/2013/04/banner-istc-visual-computing.png);
}
body.bigdata #page
{
	background-image:url(/wp-content/uploads/2012/06/istc-bigdata.png);
}
body.intelligence #page
{
	background-image:url(/wp-content/uploads/2012/06/icri_comp_intelligence.png);
}
body.ntu #page
{
	background-image:url(/wp-content/uploads/2012/06/icri_intel_ntu.png);
}
body.interaction #page
{
	background-image:url(/wp-content/uploads/2013/07/Interaction_Funnel.jpg);
}
body.manycore #page
{
	background-image:url(/wp-content/uploads/2013/07/ManyCore_Funnel.jpg);
}
body.nanocore #page
{
	background-image:url(/wp-content/uploads/2013/07/Nanocore_Funnel.jpg);
}
body.doctoral #page
{
	background-image:url(/wp-content/uploads/2013/07/Doctoral_Funnel.jpg);
}
body.strategic #page
{
	background-image:url(/wp-content/uploads/2013/07/Strategic_Funnel.jpg);
}
body.intel-vci #page
{
	background-image:url(/wp-content/uploads/2012/06/icri_intel_vci.png);
}
body.sustainable #page
{
	background-image:url(/wp-content/uploads/2012/12/sustainable-sm.jpg);
}
body.social #page
{
	background-image:url(/wp-content/uploads/2012/06/social-computing.png);
}

/* Directed Research pages */
body.wireline #page
{
	background-image:url(/wp-content/uploads/2013/05/wireline-for-2025.png);
}
body.ondie #page
{
	background-image:url(/wp-content/uploads/2013/05/on-die-comm-fabrics.png);
}
body.postcmos #page
{
	background-image:url(/wp-content/uploads/2013/05/post-cmos-circuits-and-architecture.png);
}
body.postsilicon #page
{
	background-image:url(/wp-content/uploads/2013/05/post-silicon-validation.png);
}
body.platformthermals #page
{
	background-image:url(/wp-content/uploads/2013/05/platform-thermals.png);
}
body.persistantmemories #page
{
	background-image:url(/wp-content/uploads/2013/05/software-for-persistent-memories.png);
}
body.memoryhierarchy #page
{
	background-image:url(/wp-content/uploads/2013/05/memory-hierarchy-innovations.png);
}
body.photovoltaics #page
{
	background-image:url(/wp-content/uploads/2013/05/multi-functionaly-photovoltaics.png);
}
body.videoaware #page
{
	background-image:url(/wp-content/uploads/2013/05/video-aware-wireless-networking.png);
}
body.threedic #page
{
	background-image:url(/wp-content/uploads/2013/05/3dic-for-tick-tock.png);
}
/* University Program pages */

body.upo-embedded-circ #page
{
	background-image:url(/wp-content/uploads/2013/04/upo-embedded.jpg);
}

body.calendar #page
{
	background-image:url(/wp-content/uploads/2012/07/istc-calendar.png);
}
body.contactus #page
{
	background-image:url(/wp-content/uploads/2012/07/istc-contact.png);
}
body.donations #page
{
	background-image:url(/wp-content/uploads/2012/07/istc-donation.png);
}
body.downloads #page
{
	background-image:url(/wp-content/uploads/2012/07/istc-downloads.png);
}





/*  end of center header graphics  */
